from fastapi import APIRouter

from app.api.routes import cart_routes, shop_routes, user_routes, utils_routes

api_router = APIRouter()

api_router.include_router(cart_routes.router)
api_router.include_router(shop_routes.router)
api_router.include_router(user_routes.router)
api_router.include_router(utils_routes.router)
